﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P1_UF3_M05_EgeaPol", "P1_UF3_M05_EgeaPol\P1_UF3_M05_EgeaPol.csproj", "{021BD79F-889B-48A1-BB08-8C5F9C923FBA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{021BD79F-889B-48A1-BB08-8C5F9C923FBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{021BD79F-889B-48A1-BB08-8C5F9C923FBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{021BD79F-889B-48A1-BB08-8C5F9C923FBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{021BD79F-889B-48A1-BB08-8C5F9C923FBA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
